

set -ex



python -c "import numpy; numpy._pytesttester._show_numpy_info()"
python -c "import scipy, sys; scipy.test(verbose=2, label='full', tests=None, extra_argv=['-k', 'not (_not_a_real_test or TestSchur or test_solve_discrete_are or test_sygst)', '--timeout=1200', '--durations=50']); sys.exit(0);"
exit 0
